Component({
  properties: {
    list: Array
  },
  methods: {
    copyNum(e) {
      let data = e.currentTarget.dataset.num;
      if (data) wx.setClipboardData({
        data,
        success: function (res) {
          wx.showToast({
            title: '快递单号复制成功',
            icon: "none"
          })
        }
      })
    }
  }
})